h1,h2,h3,h4,b
{
font-weight:300 !important;
}
body
{
margin:0 !important;
padding:0 !important;
font-family: 'Open Sans', sans-serif !important;
font-size:12px;
color:#333 !important;
}
h1{font-size:24px !important;}
h2{font-size:20px !important;}

p.title{
font-family: 'Open Sans', sans-serif !important;
font-size:1.7em !important;
}
b, strong {font-weight:300 !important;}
a{font-weight:normal !important}

p > img, .MsoNormal img{
max-width:100% !important;
height:auto !important;
}

.container
{
max-width:1010px !important;
}
.btn-info
{
	background:#00b4ff;
    color: #ffffff;
    filter: none;
    text-shadow: none;
	padding:10px 16px;
	border-radius:0;
	font-size:17.5px;
}
.btn-info:hover{background:#1e74c5;}

html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-qld-olgr-responsible-service-gambling-rsg-customer-liaison-officer-training-clo.section-qld-olgr-responsible-service-gambling-rsg-customer-liaison-officer-training-clo.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-introduction-food-safety.section-introduction-food-safety.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-products.one-sidebar.sidebar-right.page-products.section-products.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-workplace-rehabilitation-return-work-coordinator-30782qld.section-workplace-rehabilitation-return-work-coordinator-30782qld.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area, html.js body.not-front.not-logged-in.page-node.node-type-course.one-sidebar.sidebar-right.page-customer-liaison-officer-training-clo-2.section-customer-liaison-officer-training-clo-2.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-80.node.node-type-course.tid-1.tid-4 div.node-inner.clear-block{
    background: #ddeeee none repeat scroll 0 0;
    border-radius: 5px;
    margin: 15px -5px;
    padding: 10px;
}
html.js body.not-front.not-logged-in.page-courses.one-sidebar.sidebar-right.page-courses-short-courses.section-courses.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-top.region.region-content_top div#block-block-40.block div.block-inner.clear-block div.content div#node-239.node.node-teaser.node-type-page div.node-inner h1.title a
{
color:#333 !important;
text-decoration:none !important;
}


.pd0
{
padding:0px;
}
.pd5
{
padding:5px;
}
.pd10
{
padding:10px;
}
.pd15
{
padding:15px;
}
.pd20
{
padding:20px;
}
.pd25
{
padding:25px;
}
.pd30
{
padding:30px;
}
.pdtb0
{
padding:0;
}
.pdtb5
{
padding:5px 0;
}
.pdtb10
{
padding:10px 0;
}
.pdtb15
{
padding:15px 0;
}
.pdtb20
{
padding:20px 0;
}
.pdr5
{
padding:0 5px 0 0;
}
.pdr10
{
padding:0 10px 0 0;
}
.pdr15
{
padding:0 15px 0 0;
}
.pdr20
{
padding:0 20px 0 0;
}
.pdlr5
{
padding-left:5px;
padding-right:5px;
}
.pdlr10
{
padding-left:10px;
padding-right:10px;
}
.pdlr15
{
padding-left:15px;
padding-right:15px;
}
.pdlr20
{
padding-left:20px;
padding-right:20px;
}
.pdlr25
{
padding-left:25px;
padding-right:25px;
}
.pdlr30
{
padding-left:30px;
padding-right:30px;
}
.pdl0
{
padding-left:0;
}
.pdl5
{
padding-left:5px;
}
.pdl10
{
padding-left:10px;
}
.pdl15
{
padding-left:15px;
}
.pdb30
{
padding-bottom:30px !important;
}
.pdb50
{
padding-bottom:50px !important;
}
.pdt0
{
padding-top:0;
}
.pdt5
{
padding-top:5px;
}
.pdt10
{
padding-top:10px;
}
.pdt15
{
padding-top:15px;
}
.pdt20
{
padding-top:20px;
}
.pdt25
{
padding-top:25px;
}
.pdt30
{
padding-top:30px;
}
.pdb0
{
padding-bottom:0;
}
.pdb10
{
padding-bottom:10px;
}
.pdb15
{
padding-bottom:15px;
}
.pdb20
{
padding-bottom:20px;
}
.pdb25
{
padding-bottom:25px;
}
.pdb30
{
padding-bottom:30px;
}
.pdb35
{
padding-bottom:35px;
}
.pdb40
{
padding-bottom:40px;
}

.m0
{
margin:0;
}
.m5
{
margin:5px;
}
.m10
{
margin:10px;
}
.m15
{
margin:15px;
}
.m20
{
margin:20px;
}
.m5m
{
margin:-5px;
}
.mb5
{
margin:0 0 5px;
}
.mb10
{
margin:0 0 10px;
}
.mb15
{
margin:0 0 15px;
}
.mb20
{
margin:0 0 20px;
}
.mt0
{
margin-top:0;
}
.mt5
{
margin-top:5px;
}
.mt10
{
margin-top:10px;
}
.mt15
{
margin-top:15px;
}
.mt20
{
margin-top:20px;
}
.mt25
{
margin-top:25px;
}
.mt30
{
margin-top:30px;
}
.logo-main
{
margin:auto !important;
}
.header_bg{
	background: #76C7C0;
}
.header{
	padding:0;
}
.logo{
	float: left;
	
}
.logo_image
{
	margin-top: -11.6% !important;
}

.navbar-default,.navbar-default a
{
	/*background:#76C7C0 !important;*/
	color:#000 !important;
	border:none	!important;
}

html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-video-how-complete-your-online-training.section-video-how-complete-your-online-training.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div#node-1420.node.node-type-page div.node-inner div.content p iframe{max-width:100% !important;}



html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-video-how-complete-your-online-training.section-video-how-complete-your-online-training.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-news.one-sidebar.sidebar-right.page-news.section-news.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-responsible-gambling-posters.section-responsible-gambling-posters.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-food-safety-program-templates.section-food-safety-program-templates.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-responsible-service-alcohol-posters.section-responsible-service-alcohol-posters.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-faqs-completing-online-training-0.section-faqs-completing-online-training-0.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-food-safety-posters.section-food-safety-posters.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.page-useful-links.section-useful-links.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe, html.js body.not-front.not-logged-in.page-node.node-type-webform.one-sidebar.sidebar-right.page-contact-us.section-contact-us.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe
{
max-width:100% !important;
}
.template-box{min-height:90px !important;}
.content p a img{max-width:100% !important;}
.content > p{min-height:1px !important;}

.grippie{display:none;}





.navbar-default li.activate a,.navbar-default li a:hover{
	background: #E0DEDF !important;
	border-radius: 10px;
}
.navbar-default li a{
	text-transform:lowercase;
	text-decoration: none;
	font-size: 13px;
	padding: 10px 24px;
	display: block;
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
	margin-right:0px !important;
}
.navbar-default li a:hover,.navbar-default li:hover>a{
	color:#ffffff;
	/*background: #62A29E;*/
}
.navbar-default ul{
	margin: 0;
	padding: 0;
	
}
.navbar-default  ul li ul li a
{
	font-size:12px !important;
	background:#E0DEDF !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
	border-right:solid 3px #A5E9FC !important;
	color:#666 !important;
}
.navbar-default  ul li ul li a:hover
{
background:#FFF !important;
border-right:solid 3px #2DB6C7 !important;
color:#121212 !important;
}
.navbar-default
{
background:none !important;
}
.navbar-collapse
{
padding:5px 0 0 !important;
}
.navbar-nav > li
{
	border-right: 1px dotted #dddddd !important;
    margin-right: 15px !important;
    padding-right: 10px !important;
}
/*.navbar-default ul li{display:block;float:none;background:none;margin:0;padding:0;}*/
.navbar-default ul li a{
	font-size: 12px  !important;
	font-weight: normal;
	display: block;
	color: #ffffff;
	border-left: 3px solid #C03C35;
	/*background: #E2534B;*/
	padding: 1px 14px;
}
.navbar-default ul li a:hover,.navbar-default ul li:hover>a{
	background: #f0f0f0;
	/*border-left: 3px solid #62A29E;*/
	color: #797979;
	box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;	
	-moz-border-radius: 0px;	
	-o-border-radius: 0px;	
}
.navbar-default li:hover>ul{display:block;}
.menu ul ul{
	left: 132px;
	top: 0px;
}
.mobile-menu{
	display: none;
	width: 100%;
	padding: 12px;
	background: #528B86;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
}
.mobile-menu:hover{background:#447F7A;color:#ffffff;text-decoration:none;}
/*XXXXXXXX NEW MENU XXXXXXXXXXXXXXX*/
/*XXXXXXXX NEW FOOTER MENU XXXXXXXXXXXXXXX*/
.nav-footer
{
	float:right;
}
.nav-footer li a
{
	padding:10px 15px !important;
}
.nav-footer > li > a:hover, .nav-footer > li > a:focus
{
	background:#6AB3AC !important;
	color:#E8645A !important
}
.nav-footer li a 
{
	color:#FFF !important;
}
/*XXXXXXXX NEW FOOTER MENU XXXXXXXXXXXXXXX*/
.logo_text
{
	font-family: 'roboto_condensedregular';
	color:#FFF !important;
	font-size:36px;
	font-weight:bold;
}
nav{
	display:block;
}
/*.menu{
	display:block;
}
.menu li{
	display:inline-block;
	position:relative;
	z-index:100;
}
.menu li:first-child{margin-left:0;}
.menu li.activate a,.menu li a:hover{
	background: #A5E9FC;
	box-shadow: inset 0px -4px 0px #2DB6C7;
	-webkit-box-shadow: inset 0px -4px 0px #2DB6C7;
	-moz-box-shadow: inset 0px -4px 0px #2DB6C7;
	-o-box-shadow: inset 0px -4px 0px #2DB6C7;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;	
	-o-border-radius: 4px;	
}
.menu li a{
	text-transform:uppercase;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 24px;
	display: block;
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.menu li a:hover,.menu li:hover>a{
	color:#ffffff;
	background: #62A29E;
}
.menu ul{
	display: none;
	margin: 0;
	padding: 0;
	width: 132px;
	position: absolute;
	top: 42px;
	left: 0px;
	background: #ffffff;
}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;}
.menu ul li a{
	font-size: 13px;
	font-weight: normal;
	display: block;
	color: #ffffff;
	border-left: 3px solid #017e8e;
	background: #2DB6C7;
	padding: 10px 9px;
}
.menu ul li a:hover,.menu ul li:hover>a{
	background: #f0f0f0;
	border-left: 3px solid #2DB6C7;
	color: #797979;
	box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;	
	-moz-border-radius: 0px;	
	-o-border-radius: 0px;	
}
.menu li:hover>ul{display:block;}
.menu ul ul{
	left: 132px;
	top: 0px;
}
.mobile-menu{
	display: none;
	width: 100%;
	padding:10px;
	background: #2DB6C7;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
}
.mobile-menu:hover{background:#2DB6C7;color:#ffffff;text-decoration:none;}
@media (min-width: 768px) and (max-width: 979px) {.mainWrap{width:768px;}.menu ul{top:37px;}
.menu li a{font-size:12px;padding:8px;}}
@media (max-width: 767px) {
	.mainWrap{width:auto;padding:50px 20px;}.menu{display:none;}.mobile-menu{display:block;margin-top:0px;}
nav{margin:0;background:none;}.menu li{display:block;margin:0;}.menu li a{background:#ffffff;color:#333;border-top:1px solid #e0e0e0;
}
.menu li a:hover,.menu li:hover>a{background:#f0f0f0;color:#797979;
}
.menu ul{display:none;position:relative;top:0;left:0;width:100%;}
.menu ul ul{left:0;}
}*/
.existing-student-parent
{
background:#2DB6C7 !important;
border-radius:0 0 8px 8px !important;
border-bottom:solid 4px #09B7B9 !important;
padding:14px 12px !important ;
margin-top:-10px !important;
}
.ex-student
{
color:#FFF !important;
font-weight:bold !important;
font-size:14px !important;
margin-top:6px !important;
font-weight:bold !important;
float:left;
}
.log
{
color:#333;
background:#FFF;
padding:5px 8px;
top:7px;
position:relative;
margin-left:10px;
border-radius:10px;
font-size:12px !important;
}
.inner-banner
{
	background:linear-gradient(to bottom, #F2FCFE 0%, #DBFAFD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding:0;
    background-position: center top;
    background-repeat: repeat-x;
	position:absolute;
	top:32px;
	height:328px;
	z-index:-9999;
	width:100%;
}
.bg-banner
{
position: absolute;
top: -21px !important;
z-index: -9999;
max-width:980px !important;
}
#shop-menu
{
border-right:none !important;
}
.content-box
{
background:#FFF;
border-radius:10px 0 0 !important;
padding:0;
box-shadow: -2px -2px 2px #b2b2b2;
margin: 30px 0 0;
}
.content-box1
{
background:#FFF;
border-radius:10px 10px 0 0 !important;
padding:0 15px 20px;
box-shadow: 1px -1px 4px #b2b2b2;
margin-top: -20px;
border-bottom:solid 1px #b2b2b2;
}
.content-box2
{
background:#FFF;
border-radius:10px 10px 0 0 !important;
box-shadow: -1px -2px 3px #b2b2b2;
margin-top: -100px;
}
.tab
{
text-decoration:none;
padding: 0;
margin:0;
}
.tab li 
{
display:inline-block;
box-shadow: -2px -2px 2px #b2b2b2;
border-radius:10px 0 0 !important;
padding:5px 32px 36px 5px;
min-width:113px;
}
.alternate-tab
{
margin-left:-5px !important;
}
.tab li a
{
top:5px;
position:relative;
font-size:14px;
}
.tab li a img
{
margin-right:5px;
}
.menu-parent
{
padding:0 !important;
}

html.js body.not-front.not-logged-in.page-news.one-sidebar.sidebar-right.page-news.section-news.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div.view.view-newss.view-id-newss.view-display-id-page_1.view-dom-id-1 div.view-content div.item-list ul li.views-row.views-row-1.views-row-odd.views-row-first{list-style:inherit !important;}
html.js body.not-front.not-logged-in.page-news.one-sidebar.sidebar-right.page-news.section-news.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div.view.view-newss.view-id-newss.view-display-id-page_1.view-dom-id-1 div.view-content div.item-list ul{padding-left:30px !important;}
html.js body.not-front.not-logged-in.page-news.one-sidebar.sidebar-right.page-news.section-news.lightbox-processed div.container div.col-lg-8.col-md-8.col-sm-12.col-xs-12.content-box div.col-lg-12.col-md-12.col-sm-12.col-xs-12.content-box1 div#content-area div#content-body div.view.view-newss.view-id-newss.view-display-id-page_1.view-dom-id-1 div.view-content div.item-list ul li.views-row.views-row-1.views-row-odd.views-row-first div#node-2474.node.node-teaser.node-type-news div.node-inner h1.title a
{
font-size:22px !important;
}

.title
{
font-size:24px;
margin-top:10px;
font-weight:normal !important;
}
h2
{
font-size: 20px;
font-weight:normal !important;
}
.title2
{
font-size: 1.7em;
font-weight:normal !important;
margin-top:10px !important;
}
.title3
{
font-size: 1.5em;
font-weight:normal !important;
margin-top:0 !important;
color:#b0b0b0;
}
.title4
{
font-size: 1.5em;
font-weight:normal !important;
}
.title5
{
font-weight:bold !important;
}
.tab-url ul
{
padding-left:24px !important;
}
.sprite-box1
{
background: url("../sites/all/themes/cft/images/sprite-box1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 0 0 75px;
max-width:300px !important;
}
.sprite-box2
{
background: url("../sites/all/themes/cft/images/sprite-box2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 0 0 75px;
max-width:300px !important;
}
.sprite-box3
{
background: url("../sites/all/themes/cft/images/sprite-box3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 0 0 75px;
max-width:300px !important;
}
.sprite-box4
{
background: url("../sites/all/themes/cft/images/sprite-box4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 40px 0 75px;
max-width:300px !important;
}
.sprite-box5
{
background: url("../sites/all/themes/cft/images/sprite-box5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 40px 0 75px;
max-width:300px !important;
}
.sprite-box6
{
background: url("../sites/all/themes/cft/images/sprite-box6.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:76px;
border-radius:20px;
box-shadow: 0 0 5px #888888;
border: 3px solid #ffffff;
padding: 2px 40px 0 75px;
max-width:300px !important;
}

.sb-parent1
{
padding-left:0 !important;
margin-bottom:10px;
}
.sb-parent2
{
padding-left:0 !important;
margin-bottom:10px;
}
.sb-title
{
font-size:17px !important;
margin:0;
padding:5px 0 2px !important;
color:#FFF !important;
line-height:1em;

}
.IN-widget
{
max-width:66px !important;
padding-left:84px !important;
}
#twitter-widget-0
{
padding-left:84px !important;
}
.sb-para
{
color:#FFF !important;
}
.price1
{
max-width:30px;
font-size: 11px;
font-weight: bold;
line-height: 11px;
float: right;
margin-top:7px;
position: relative;
top: -15px;
left: 41px;
}
#price-green
{
color: #0f951f;
}
#price-red
{
color: #c50c38;
margin-top:13px !important;
margin-right:7px !important;
top:5px !important;
}
#price-orange
{
color: #cd6820;
margin-top:13px !important;
margin-right:7px !important;
top:5px !important;
}
.course-list li
{
display:inherit;
}
.blog-list 
{
padding-left:20px;
}
.blog-list li
{
display:inherit;
}
.fa-arrow-circle-o-right
{
color:#337ab7 !important;
margin-right:10px;
}

#readmore{width:100%;}
.items{height:45px;overflow:hidden;}
.items:hover{height:auto}

.section
{
background: url("../sites/all/themes/cft/images/img-gradient-background.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0);
padding:10px 15px;
border-bottom:dotted 3px #ddd;
}
.section2
{
padding:10px 15px;
border-bottom:dotted 3px #ddd;
}

.phn
{
margin-right:10px;
}
.subscribe
{
background: url("../sites/all/themes/cft/images/btn-gradient.png") repeat-x scroll left bottom #3fbdcc;
border-radius: 20px;
box-shadow: 0 0 5px #888888;
color: #ffffff;
margin: 20px auto;
padding: 20px;
text-align: center;
max-width:280px !important;
}
.subscribe > h2
{
margin-top:10px;
}
.subscribe > h2 > a 
{
color:#FFF;
font-size:22px !important;
}
.footer
{
background: linear-gradient(to bottom, #2cb5c8 0%,#06a4c1 100%); /* W3C */
min-height:56px;
font-size:12px;
color:#FFF !important;
padding:5px 0 25px;
}
.address
{
text-align:right;
}
.menu, .menu-footer
{
padding-left:0px !important;
}
.menu-footer
{
color:#fff !important;
text-decoration:none !important;
padding:0 !important;
float:right !important;
}
.menu-footer li
{
display:inline !important;
}
.menu-footer li a
{
color:#fff !important;
padding: 0 0 0 20px !important;
}
.menu2
{width:100%; padding:0;}
.menu2 li a
{
color:#FFF !important;
}
.menu3
{
padding:0 0 0 10px;
}
.menu3 li
{
display:inherit;
}
.item 
{
height:30px;
overflow:hidden;
background:linear-gradient(to bottom, #0BAFC8 0%, #45BFCE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
margin-bottom:10px;
padding:6px 15px;
color:#fff;
font-size:14px;
font-weight:bold;
border-radius:8px;
}
.view-cart
{
background:linear-gradient(to bottom, #0BAFC8 0%, #45BFCE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
margin-bottom:20px;
padding:10px 15px;
color:#fff;
font-size:14px;
font-weight:bold;
border-radius:8px;
}
.c-view
{
color:#FFF;
}
.shopping-cart-icon
{
margin-right:10px;
background:#FFF;
color:#000;
padding:5px;
border-radius:11px;
}
.item:hover{height:auto}
/*end index styles*/
/*start rsa-course styles*/

.right-m0
{
margin-right:0;
}
.left-m0
{
margin-left:0;
}
.inner-node
{
background:#DDEEEE;
border-radius:5px;
padding:10px 10px 10px;
}
.d-option
{
	color: #333333;
    font-size: 14px;
	margin:0 10px 0 0;
    text-indent: 5px;
	font-weight:normal;
}
.more-info
{
font-size:12px;
font-weight:bold;

}
.c-row
{
border-bottom: 2px dotted #b6b5b5;
padding:10px 0;
}
.paragraph-row
{
padding:10px 0;
}
.online-div, .buy-tab
{
padding:0;
}
.buy-tab
{
padding-left:15px;
}
.buy-btn
{
border-radius:25px;
padding:0 12px 2px;
float:right;
}
.calendar-btn
{
border-radius:25px;
padding:0 10px 2px;
float:right;
}
.shopping-btn
{
border-radius:25px;
padding:5px 15px 7px;
min-width:145px;
}
.btn-text
{
font-size:11px;
}
.cft
{
position: relative;
top: -15;
margin-left:3px;
}
.facebook-like
{
position: relative;
top: -25;
padding:5px;
background:#3c57a2;
color:#FFF;
margin-left:70px;
}
.facebook-like:hover
{
color:#FFF;
text-decoration:underline;
background:#3056c2;
}
.linkedin-follow
{
padding:5px;
background:#0077b5;
color:#FFF;
}
.linkedin-follow:hover
{
color:#FFF;
text-decoration:underline;
background:#1a93d2;
}
.google-plus
{
padding:2px 5px;
background:#ce3d2b;
color:#FFF;
border-bottom:solid 1px #8d2d1d;
}
.google-plus:hover
{
background:#8d2d1d;
color:#FFF;
}
.quote-icon
{
color:#969696;
font-size:22px !important;
}
/*.field-content
{
float:right;
font-weight:bold;
}*/
/*end rsa-course styles*/

/*Start course styles*/
.header-parent
{
margin:0;
padding:20px 0;
}
.header-img
{
padding:0;
}
.header-tc
{
	height: 100px;
    line-height: 100px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.parent-div
{
margin:0;
padding:2px 0;
}
.blue-header
{
background:#00B4FF;
color:#fff;
}
.contact-detail
{
padding-left:0;
}
.cart-detail
{
padding-right:0;
}
.blue-title
{
margin-top:10px;
font-size:20px;
}
.blue-content
{
border:solid 2px #00B4FF;
padding:0;
}
.content-row
{
margin:0;
border-bottom:solid 1px #ddd;
background:#F6F6F6;
}
.content-row2
{
margin:0;
background:#FFF;
}
.col2
{

}
.col10
{
border-left:solid 1px #ddd;
background:#FFF;
}

.cart
{
padding:0;
margin-bottom:10px;
}
.table-row
{
background:#EEEEEE;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
}
.table-body
{
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
}
.table-bordered > thead > tr > td, .table-bordered > thead > tr > th
	{
	font-size:12px !important;
	}
	.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th
	{
	font-size:12px !important;
	}
	.cf > tr > th
	{
	background:#eee;
	}
	.cf > tbody > tr > td
	{
	background:#FFF;
	}
	.t-row
	{
	background:#FFF;
	}
	.t-row:hover
	{
	background:#F6F6F6 !important;
	}
	.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th
	{
	padding:10px;
	}
/*End course styles*/

/*Table CSS*/
@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
		font-size: 12px;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
		font-size: 12px;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
	.cf{padding:0;}
	
	}
	
	
/*Table CSS*/

/*support page styles*/
.review-faq, .download-link
{
padding:0;
}
.review-faq li, .download-link li
{
display:inherit;
margin-top:12px;
margin-bottom:12px;
}
/*support page styles*/

/*Calendar page styles*/
.method-payment
{
font-size:14px;
font-weight:normal;
padding-bottom:10px;
color:#333;
}
/*Calendar page styles*/
/*product page styles*/
.product-image
{
width:100%;
max-width:236px;
margin:auto;
}
/*product page styles*/
/*cart-checkout page styles*/
.address-sc
{
border:solid 1px #333;
}
.address-text
{
position: relative; top: -30px; padding: 0 2px; background: #fff;
}
.address-text-child
{
position: relative; top: -20px; padding: 0 2px; background: #fff;
}

/*cart-checkout page styles*/

.adv-image
{
width:100%;
max-width:308px;
}
.template-image
{
text-align:center;
}
.green-link
{
text-decoration:underline;
text-decoration-color:#3dadfd !important;
}
@media (max-width: 767px) {
#content-area {
    margin: 15px 0;
}
}